/*
Theme Name: UnderStrap Child
Theme URI: http://understrap.com
Author: Holger Koenemann
Author URI: http://www.holgerkoenemann.de
Template: understrap
Version: 0.4.9

*/

@import url('fonts/Wedding_Honey.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600');


.LuloCleanOne {
	font-family: LuloCleanOne;
	font-weight: normal;
	font-style: normal;
}
.LuloCleanOne-Bold {
	font-family: LuloCleanOne-Bold;
	font-weight: normal;
	font-style: normal;
}
.JustLovely {
	font-family: JustLovely;
	font-weight: normal;
	font-style: normal;
}
ul#main-menu {
	font-size: 16px;
}
h2 {font-size: 100px; font-family: JustLovely;}
.slider-box-text {
	background-color: #fff;
	padding: 10px !important;
	color: #000;
}
div#wrapper-navbar {
	position: absolute;
	z-index: 9;
	width: 100%;
	background-color: #58585a;
}
.slider-box-text>div {
	border: 1px solid #82a37a !important;
	padding: 50px 13px !important;
}
hr {
	border: 0;
	border-top: 1px solid #82a37a;
	width: 50%;
	margin: 20px auto !important;
}

.navbar-inverse .navbar-toggler {border:none;}
.slider-title {font-size: 30px;font-family: LuloCleanOne;color: #58585a;}
.title1 {font-size: 40px;font-family: LuloCleanOne;color: #58585a;}
.title2 {font-size: 50px;font-family: JustLovely;}
.title3 {font-size: 18px;font-family: LuloCleanOne-Bold;}
.title4 {font-size: 18px;font-family: LuloCleanOne;color: #58585a;line-height: 24px !important;}
.wpb_revslider_element {margin-bottom: 0 !important;}

a, a:hover, a:focus{
	color: #82a37a;
	text-decoration: none;
}
.btn-line {border: 1px solid #82a37a;    display: inline-block;
	padding: 15px;}

.dropdown-menu {background-color: transparent; border:none;}
.dropdown-menu .menu-item a{
	white-space: nowrap;
	color: #fff !important;
}
.dropdown-menu .menu-item a.nav-link:hover {
	background-color: #58585a;
}
nav.navbar {
	min-height: 80px;
}
.header-widget {
	margin-top: 15px;
}
.header-widget a {
	font-size: 20px;
	margin: 0 13px;
	color: #58585a;
	background-color: #fff;
	padding: 3px 7px;
	text-align: center;
	font-weight: bold;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.header-widget i.fa {
	width: 20px;
}
.single .entry-content {
    font-family: Raleway;
    letter-spacing: 2px;
    font-size: 16px;
    color: #333;
}
/*make dropdown menu horizontal*/
.navbar-toggleable-md .navbar-nav .dropdown-menu {    width: 100%;
	background-color: #58585a;}
.dropdown {
	position: inherit;
}
.dropdown-menu .menu-item {width: auto;     font-size: 13px;
	letter-spacing: -2px;}
/*end*/

body {font-family: LuloCleanOne; font-size: 14px; font-weight: normal; color: #58585a;}

header.entry-header {
	display: none;
}
 h3, h4 {font-family: LuloCleanOne;}

h3{ font-size: 26px;}
a.navbar-brand.custom-logo-link {
	width: 100%;
	text-align: center;
}



.home .wrapper {
	padding: 0 ;
}



.top-slider {
	margin-bottom: 0 !important;
}
blockquote:before {
	content: '';
	height: 65px;
	width: 72px;
	position: absolute;
	background: url(images/quote_01.png);
	top: 0;
	left:0;
}

blockquote:after {
	content: '';
	height: 65px;
	width: 72px;
	position: absolute;
	background: url(images/quote_02.png);
	right: 0;
	bottom: 0
}

ul.bullet-blue {list-style: none;}
ul.bullet-blue li:before {content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(images/dot.png) no-repeat;
	background-size: 8px;
	left: 0;
	top: 8px; }

ul.bullet-blue li {
	position: relative;
	padding-left: 25px;
}
.text-blue {color: #007d8c !important;}
.text-blue2 {color: #00a7b6 !important;}

.text2{font-family: 'Open sans'; font-size: 15px;}
input.wpcf7-form-control.wpcf7-submit,input.wpcf7-form-control.wpcf7-submit:hover {
	color: #82a37a;
	border: 1px solid #82a37a !important;
	text-transform: uppercase;
	background-color: transparent;
}

.form-control, .wpcf7 input[type=text], .wpcf7 input[type=search], .wpcf7 input[type=url], .wpcf7 input[type=tel], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=date], .wpcf7 input[type=month], .wpcf7 input[type=week], .wpcf7 input[type=time], .wpcf7 input[type=datetime], .wpcf7 input[type=datetime-local], .wpcf7 input[type=color], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=submit], .wpcf7 select, .wpcf7 textarea, .wpcf7 .wpcf7-validation-errors{
	border: none;
	text-align: center;
}


.offset-five .wpb_column.vc_col-sm-2 {
	width: 20%;
}

div#wrapper-footer,footer.entry-footer {
	display: none;
}


.blog article {
    width: 31.3%;
    float: left;
    margin: 1%;
}
.blog .content-area {
    margin-top: 7%;
}
.blog .entry-content {
    margin: 4% 0;
}

.single article img.wp-post-image {
    margin: 0 auto 5%;
    display: block;
}

.single article {
    margin-top: 7%;
}
.btn-secondary, .btn-secondary:hover {
    color: #82a37a;
    border: 1px solid #82a37a;
    display: inline-block;
    padding: 15px;
    border-radius: 0;
    font-size: 14px;
    background-color: transparent;
}

@media (min-width: 992px){
	.navbar-toggleable-md .navbar-collapse {
		display: inline-block !important;
		width: auto;
		position: absolute;
		right: 15px;
	}
}


@media (max-width: 991px){
	.navbar-toggleable-md > .container {margin: 0;}
	nav.navbar {
		min-height: 60px;
	}
	div#wrapper-navbar {
		position: relative;}
.header-widget {float: right;}
.header-widget p{
	text-align: center;
	margin-bottom: 0;
}
	ul#main-menu { width: 100%;}

div#navbarNavDropdown{
	clear: both;
}
	button.navbar-toggler {
		margin-top: 5px;
	}
	.header-widget {
		margin-top: 5px;
	}

	h2 {
		font-size: 60px !important;}

	.dropdown-menu .menu-item {
		float: none;
		display: block;
	}
}
@media (min-width: 768px){
	.text-plus:after {
		content: '+';
		position: absolute;
		font-size: 150px;
		right: -44px;
		z-index: 1;
		line-height: 100%;
		font-family: myriad Pro;
		color: #007d8c;
		font-weight: bold;
		top: 59px;
		bottom: 0;
	}


}
@media (max-width: 767px){
	.offset-five .wpb_column.vc_col-sm-2 {
		width: 100%;
	}

	h2 {
		font-size: 40px !important;}
	.slider-box-text>div {
		padding: 40px 5px !important;
	}

.blog article {
    width: 100%;
    float: none;  
margin: 1% 0;  
}

}

@media (max-width: 496px){
}

@media (max-width: 480px){
}
@media (max-width: 320px){
}